/*Text Button coding*/
#buttons {
  width: 963px;
  height: 41px;
  float: left;
  background-image: url('images/button_bkgd.gif');
  background-repeat: no-repeat;
  margin-left:0px;

}
#button_text {
  float: left;
  text-align: left;
  padding-top: 8px;
  padding-left: 25px;

}
#navpadding {
  background-color: #966028;
  border-style: solid;
  border-width: 0 1px 1px 1px;
  border-color: #fff #4B331A #4B331A;
}
#navpadding:hover {
  background-color: #743d14;
}
